Bug 172176

Summary: [Maintainer Update] graphics/vp 1.7 -> 1.8
Product: Ports & Packages Reporter: Erik Greenwald <erik>
Component: Individual Port(s)Assignee: Guido Falsi <madpilot>
Status: Closed FIXED    
Severity: Affects Only Me CC: erik
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
graphics_vp.patch none

Description Erik Greenwald 2012-09-30 13:50:02 UTC
Version bump to 1.8. Changed to use xz. Updated file URL and maintainer email.
Comment 1 Guido Falsi freebsd_committer 2012-09-30 17:35:44 UTC
Responsible Changed
From-To: freebsd-ports-bugs->madpilot

I'll take it.
Comment 2 Guido Falsi freebsd_committer 2012-10-01 11:37:31 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2012-10-01 11:50:15 UTC
Author: madpilot
Date: Mon Oct  1 10:37:26 2012
New Revision: 305105
URL: http://svn.freebsd.org/changeset/ports/305105

Log:
  - Update to 1.8
  - Update maintainer's email
  - Use xz compressed distfile
  - While here, trim Makefile headers
  
  PR:		ports/172176
  Submitted by:	Erik Greenwald <erik@bz.bzflag.bz> (maintainer)
  Approved by:	crees, tabthorpe (mentors, implicit)

Modified:
  head/graphics/vp/Makefile   (contents, props changed)
  head/graphics/vp/distinfo   (contents, props changed)

Modified: head/graphics/vp/Makefile
==============================================================================
--- head/graphics/vp/Makefile	Mon Oct  1 10:36:07 2012	(r305104)
+++ head/graphics/vp/Makefile	Mon Oct  1 10:37:26 2012	(r305105)
@@ -1,21 +1,17 @@
-# New ports collection makefile for:	vp
-# Date created:			Apr 13, 2001
-# Whom:				Mark Pulford <mark@kyne.com.au>
-#
+# Created by: Mark Pulford <mark@kyne.com.au>
 # $FreeBSD$
-#
 
 PORTNAME=	vp
-PORTVERSION=	1.7
-PORTREVISION=	7
+PORTVERSION=	1.8
 CATEGORIES=	graphics
-MASTER_SITES=	http://bzflag.bz/~erik/files/
+MASTER_SITES=	http://elfga.com/~erik/files/
 
-MAINTAINER=	erik@bz.bzflag.bz
+MAINTAINER=	erik@elfga.com
 COMMENT=	An image viewer for X
 
 USE_SDL=	image
 GNU_CONFIGURE=	yes
+USE_XZ=		yes
 
 MAN1=		vp.1
 PLIST_FILES=	bin/vp

Modified: head/graphics/vp/distinfo
==============================================================================
--- head/graphics/vp/distinfo	Mon Oct  1 10:36:07 2012	(r305104)
+++ head/graphics/vp/distinfo	Mon Oct  1 10:37:26 2012	(r305105)
@@ -1,2 +1,2 @@
-SHA256 (vp-1.7.tar.gz) = f0787fd97bf084c14451561aa339d594b69c7aafb2d6c982f2e153be24da56c7
-SIZE (vp-1.7.tar.gz) = 117634
+SHA256 (vp-1.8.tar.xz) = 273ac41bb2a8bed5feec961147de4a0439c3fbf67f5251983ace547259f99cc7
+SIZE (vp-1.8.tar.xz) = 106360
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"